Subject: [seiyuu:27969] Love Live event
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Sun, 22 Feb 2015 20:45:05 +0900

The current Love Live event is the scorematch event.
The SR card is Nozomi, so I was expecting a slower event,
but the scores are much higher than I expected.
It's pretty close to the Kotori event..

  http://www.usagi.org/cgi-bin/llcutoff.pl?me=35,39,42

For this event, they added a new level above EX, called technical.
Suppsedly it's made up of the harder (fire) EX, and some random EX.
But you don't get any extra points for it.
Since I have enough trouble with the normal EX, I'm not trying it.
I hope most of the better players go there, and make the competition
for the EX easier. (^_^;

Also the songs are pretty hard this time.
For almost all of the EX songs I need to use my recovery team
so I can't go for a high score.

But they "fixed" the rankings in the rank screen!
In the previous scorematch, they showed the previous hour's
rankings in the rank screen just before each game.
This time they reverted back to the original specs,
where they show the real-time rankings.

--
Hitoshi Doi
                         " this space for rent "
http://www.usagi.org/doi/                                    [email-masked]